body {
    color: #797979;
    margin: 0px !important;
    font-size:13px;
}

ul li {
    list-style: none;
}

a, a:hover, a:focus {
    text-decoration: none;
    outline: none;
}
/*::selection {
    background: #FF6C60;
    color: #fff;
}*/
::-moz-selection {
    background: #FF6C60;
    color: #fff;
}

#container {
    width: 100%;
    height: 100%;
}

.site-footer {
    background: #5b6e84;
    color: #fff;
    padding: 10px 0;
    margin-top: 20px;
}

.site-footer i {
    cursor: pointer;
    float: right;
    margin-right: 1%;
    background-color: white;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    color: rgb(40,40,40);

    transition: 0.2s all ease;
}

.site-footer i:hover {
    background-color: rgb(91,110,132);
    color: white;
}


/*
    custom styles
 */


/*hide content when angular is still compiling*/
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
display: none !important;
}

/* class to make an element hidden */
.hidden {
    display: none !important;
}

/*make sure timetableApp wrapper has no pre-existing css*/
.timetable-container {
    margin: 50px 0;
}

/*overwrite #wrap*/
#wrap {
    width: inherit;
    margin: 0;
}

#wrap .top {
    margin-top: 100px;
}

/*allow nav header to sit on top of content and scroll away*/
#banner {
    z-index: 999;
    position: absolute;
    top: 0;
}

/*fix banner image to make table responsive*/
#banner img {
    width: inherit;
    max-width: 484px; /* original size of img */
}

/*overwrite panel*/
.panel {
    border-radius: 12px;
	/*background-color: #F5F5F5; */
}

/*overwrite fa line-height*/
.fa {
    line-height: inherit;
}

/*overwrite bootstrap text wrapping*/
* {
    white-space: normal !important;
}


.timetable header {
    cursor: pointer;
	font-size: 1.5em;
	text-transform: uppercase;
}

.timetable thead th {
    /*transition: all 0.2s ease-in;*/
    cursor: pointer;
}

.timetable thead th:last-child {
    /* due to over flow of sort arrow icons */
    min-width: 130px;
}

.timetable .col-header-wrap {
    /*avoids the sort icon dropping on to its own line*/
    min-width: 75px;
    font-weight: 300;
    font-style: normal;
}

.timetable tbody tr {
    /* cursor: pointer; */
	background-color: #FFF;
}

.timetable tbody tr:hover {
    /* background-color: rgb(211,230,252); */
}

.timetable .day-header {
    padding: 5px;
    margin-bottom: 10px;
}

.timetable .momentjs {
    font-size: 10px;
    font-style: italic;
}


.timetable .day-title {
    padding: 5px;
}

.timetable tbody p {
    margin: 0;
	font-size: 12px;
    /*to make enough space for 2 lines for star and info*/
}

.timetable .presentation-td .presentations {
	margin: 15px 0 10px;
}	

.timetable .legend-wrap {
    float: right;
    margin-bottom: 20px;
}

/*.timetable .legend-nav:first-child {
    border-radius: 2px 0 0 2px;
}

.timetable .legend-nav:last-child {
    border-radius: 0px 2px 2px 0;
}*/

.timetable .legend-nav{
    border-radius: 2px;
    background-color: rgb(255,255,255);
    text-align: center;
    font-weight: 300;
    font-size: 14px;
    cursor: pointer;
    padding: 5px;
    margin: 0 2px;

    transition: all 0.2s ease;
}

.timetable .legend-nav:hover {
    background-color: rgb(91,110,132);
    color: white;
}

.legend-nav-checked {
    background-color: rgb(91,110,132) !important;
    color: white;
}

.timetable .session-nav {
}
.session-nav-underline {
    border-bottom: 1px solid rgb(245,245,245);
}

.timetable .session-all-btn {
}

.timetable .session-btn {
    text-align: center;
    font-weight: 300;
    font-size: 14px;
    border-radius: 2px;
    cursor: pointer;
    padding: 3px 7px;
    margin: 5px 2px;

    transition: all 0.2s ease;
}

.timetable .session-btn:hover {
    background-color: rgb(91,110,132);
    color: white;
    /*background-color: rgba(241,242,247,1);*/
}

.timetable .session-btn-active {
    background-color: rgb(91,110,132);
    color: white;
    /*background-color: rgba(241,242,247,1);*/
}

/*
.timetable .presentation-row:hover {
    color:black;
}
*/

.timetable .session-title {
   font-weight: 700;
   font-size: 1.3em;
   text-transform: uppercase;
}

.timetable .presentation-details {
   cursor: pointer;
   margin: 2px 0 8px;
}

.timetable .presentation-details span {
   display: block;
}

.timetable .presentation-title {
    font-weight: 600;
}

.timetable .presentation-title:hover {
    color: #222;
}

.timetable .presentation-key_speaker{
   color: #afafaf;
}

/*.timetable .presentation-title:hover {
    color: black;
}*/

/*.timetable .filtered-presentations-info {*/
    /*width: 55%;*/
/*    float: left;
    text-align: left;
    font-weight: lighter;
*/    /* matching total height of search */
/*    padding: 13px 0;
}
*/
/*.timetable .filtered-presentations-info p {
    min-height: 0px;
}*/

.timetable div.filtered-info {
    display: inline;        /* allow span to sit on same line as currently showing amount */
}

.timetable .presentations-header {
    background-color: #005e97;
    color: white;
}

.timetable .presentations-attending-info {
    margin: 0;
    font-weight: normal;
}

.timetable .presentations-attending-info .login-txt {
    color: rgb(56,121,217);
}

.timetable .presentation-td {
    width: 60%;
}

.timetable .attending-star-td {
    z-index:999;
    padding: 5px;
    float: right;
    margin: -4px 0px 0px 0px;
    font-size: 20px;
}
.timetable .attending-star-td:hover {
    /*color: gold;*/
}

.stars-wrapper {
    margin: 0;
    padding: 0;
}

.gold-star {
    color: gold !important;
}

.timetable .day-presentations-amount {
    font-weight: lighter;
}

.timetable .day-footer {
    text-align: right;
    font-size: 16px;
    margin-bottom: 10px;
}
.timetable .day-footer i {
    color: rgb(121, 121, 121);
}

.panel-heading {
    font-weight: 700;
    border-bottom: none;
    border-radius: 12px;
    transition: all 0.2s ease;
}

.panel-heading-active {
    background-color: #005e97;
    color: white;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.panel-heading:hover {
    /*TODO: need to create an ngclass to add this when toggleDay === true*/
    background-color: #093e5e;
    color: white;
}

.panel-body {
    padding: 0 15px;
}

.bg-danger-custom {
    background-color: rgb(242,222,222);
}

/* overwrite this in template css */
.dataTables_filter {
 padding: 5px 0;
}

/* sorticon */
.timetable .table-head-wrap {
}

.timetable .sorticon-wrap {
    position:relative;
    display: inline;
    margin-left: 5px;
}
.timetable .sorticon-wrap i {
    position: absolute;
}

.timetable .go-top {
    margin-right: 1%;
    float: right;
    background: rgb(255,255,255);
    width: 20px;
    height: 20px;
    border-radius: 50%;
    color: black;
}

/*legend info*/
.timetable div.legend-keys-wrap {
    position: relative;
}


.timetable .legend-keys {
    width: 10px;
    height: 10px;
    position: absolute;
    padding: 0;
    margin: 0;
    top: -10px;
    left: -10px;
    border-radius: 0px 0px 10px 0px;
}

.timetable .cross-codes {
/*    position: relative;
    margin-left: -5px;
    margin-bottom: -8px;
    float: left;
    display: inline;

*/
    margin: 0 0 -2px 0;
    float: left;
}

.timetable .cross-codes ul {
    margin: 0 5px 0 0;

}

.timetable .cross-codes li {
    padding: 0;
    margin-right: 1px;
}

.timetable .cross-codes img {
    width: 20px;
}

/*KEYS*/
.plenary-key {
    color: white;
    background-color: rgb(249,39,114) !important;
}
.stream1-key {
    color: white;
    background-color: rgb(108,166,206) !important;
}
.stream2-key {
    color: white;
    background-color: rgb(230,219,116) !important;
}
.stream3-key {
    color: white;
    background-color: rgb(241,173,149) !important;
}
.stream4-key {
    color: white;
    background-color: rgb(127,72,147) !important;
}
.stream5-key {
    color: white;
    background-color: rgb(142,198,83) !important;
}
.stream6-key {
    color: white;
    background-color: rgb(50,50,50) !important;
}
.stream7-key {
    color: white;
    background-color: rgb(166,226,45) !important;
}
.stream8-key {
    color: white;
    background-color: rgb(91,110,132) !important;
}
.pavillions-key {
    color: white;
    background-color: rgb(245,219,62) !important;
}
.marine-key {
    color: white;
    background-color: rgb(227,126,82) !important;
}
.capacity-key {
    color: white;
    background-color: rgb(212,212,212) !important;
}
.world-key {
    color: white;
    background-color: rgb(72,135,242) !important;
}
.ceremonies-key {
    color: white;
    background-color: rgb(217,42,38) !important;
}
.social-key {
    color: white;
    background-color: rgb(252,252,195) !important;
}

.timetable div.table-header {
    padding: 10px 0;
	/* background-color: #FFF; */
    /* margin: 10px 0px; */
    border-radius: 3px;
	
}

/*topic filter dropdown*/
.topic-filter {
    margin: 0 0 5px 20px;
}

.topic-filter .dropdown-menu {
    left: unset;
    right: 0;
}

.topic-filter button {
    background: white;
    border-radius: 2px;
    border-outline: none;
    /* padding: 3px 6px; */
    font-size: 16px;
    letter-spacing: -1px;
    margin-bottom: 0px;

    transition: all 0.2s ease;
}

.topic-filter button>i {
    margin-left: 3px;
}

.topic-filter a {
    color: rgb(40,40,40);
}

.topic-filter.open button {
    background-color: rgb(91,110,132) !important;
    color: white;
}

.topic-filter a>i {
    font-weight: 14px;
}

.topic-filter button:hover {
    background-color: rgb(91,110,132);
    color: white;
}

.topic-filter ul {
    /*width is 490 to have each listing on one line*/
    min-width: 490px;
}

.topic-filter li i {
    position: absolute;
    left: 5px;
}

.topic-filter li a, .topic-filter button {
    font-weight: 300;
}


/*custom search bar*/
.search-wrapper {
    display: inline-block;
    width: 50%;
}

.search-input {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid grey !important;
    border-radius: 0px !important;
    padding: 10px;
    letter-spacing: -1px;
    height: 35px;
    font-size: 16px;
    font-weight: 300;
    width: 100%;

}


/*info icon*/
.timetable .info-icon {
    cursor: pointer;
    z-index: 999;
    padding: 5px;
    font-size: 20px;
    position: absolute;
    bottom: 0px;
    right: 0px;

    transition: all 0.2s ease;
}

.timetable .info-icon:hover {
    color: rgb(56,121,217);
}

/*change the placeholder in search bar*/
::-webkit-input-placeholder { /* WebKit browsers */
    color: rgb(121, 121, 121);
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: rgb(121, 121, 121);
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: rgb(121, 121, 121);
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: rgb(121, 121, 121);
}

/*change table borders of timetable*/
td:not(:last-child) {
    border-right: 1px solid #F5F5F5 !important;
}

thead>tr {
    border: none !important;
}

thead>tr>th:first-child {
    border-top-left-radius: 2px !important;
}

thead>tr>th:last-child {
    border-top-right-radius: 2px !important;
}

tr:not(:first-child){
    border-top: 1px solid #ddd !important;
}

thead th {
    border-bottom: 1px solid rgb(91,110,132) !important;
}
